Bug 8623 - No license
Summary: No license
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: intimed   
(Show other bugs)
Version: 4.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-19 17:33 UTC by Donnie Barnes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 19:05:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Donnie Barnes 2000-01-19 17:33:53 UTC
Oh geez...it's 81 lines of code.  But it has two author copyrights and no
license.  Doesn't appear shippable.

Just get Erik to re-write it.  ;-)

Comment 1 Elliot Lee 2000-02-04 19:05:59 UTC
It appears the 6.2 tree has:
[root@ostrich-deluxe 6.2]# rpm -qlp SRPMS/timed-0.16-2.src.rpm
netkit-timed-0.16.tar.gz
timed.spec

Which is under the BSD license.


Note You need to log in before you can comment on or make changes to this bug.